<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.090000152588</MDI>
      <MDI key="STATISTICS_MEAN">12.021167105677</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.8790001869202</MDI>
      <MDI key="STATISTICS_STDDEV">5.7558222721857</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
